
@media (max-width: 767px) { 
.navbar-brand {width: 23%; }
.navbar-light .navbar-toggler {color: #fff; border-color: #fff; background-color: #906e50; }
.navbar-nav li {padding: 4px 14px; border-bottom: 1px solid #ccc;}
.navbar-toggler-icon{filter: brightness(0) invert(1); }
.nav-right a{width: 100%; text-align: center;}
.banner-2__shape {position: absolute; left: -25px; top: -26px; height: 278px; }
.banner-2__content-subtitle{font-size: 16px;}
#home-slider .item .cover .header-content h1 {font-size: 22px; margin: 0px 0 10px; line-height: 29px; }
#home-slider .item .cover .header-content p {font-size: 14px; }
.banner-2__btn-box {position: relative; z-index: 99; margin-top: 17px; }
#home-slider .item {height: 289px; }
#home-slider .item .cover .header-content{width: 100%;}
#home-slider .owl-nav{display: none;}
.home-about-wrapp {padding: 22px 0px; }
.about-company__content {padding-left: 0; }
.about-company__content p {margin-bottom: 0; font-size:14px; }
.about-company__content h2 {font-size: 24px; color: #000; margin-bottom: 9px; line-height: 32px; font-weight: 600; }
.about-company__box{display: none;}
.about-company__content .section__title-wrapper{margin-bottom: 15px!important;}
.about-company__wrapper ul li{font-size: 14px;}
.about-company__wrapper{margin-bottom: 20px;}
.home-services-wrapp {padding: 20px 0px 24px; background-color: #F8F4F1; }
.services-slider .owl-stage-outer{padding-top: 0px;}
.home-serv-head h2 {font-size: 24px; color: #000; margin-bottom: 11px; line-height: 34px; font-weight: 600; }
.content h3 {font-size: 24px; margin-bottom: 8px; }
.work-process-wrapp .home-serv-head {text-align: center; margin-bottom: 25px; }
.working-process__item{width: 47%;}
.working-process__item::before{display: none;}
.working-process__icon{margin-bottom: 15px;}
.working-process__text h6 {margin-bottom: 5px; font-size: 19px; font-weight: 600; }
.working-process__text p {font-size: 14px; color: #767676; }
.work-process-wrapp {padding: 20px 0px 0; }
.working-process__icon {width: 125px; height: 125px;}
.why-choose-us-2__content {padding-top: 12px; padding-bottom: 20px; }
.why-choose-us-2__content .section__title-wrapper p{margin-bottom: 0px;} 
.why-choose-us-2__content .section__title {font-size: 24px; color: #000; margin-bottom: 0px; line-height: 30px; font-weight: 600; }
.why-choose-us-2__content .section__title-wrapper{margin-bottom: 27px;}
.why-choose-us-2__item{flex-direction: row;}
.why-choose-us-2__icon {width: 67px; height: 67px; min-width: 67px;}
.why-choose-us-2__text h6 {font-size: 17px; font-weight: 600; color: #000; }
.why-choose-us-2__text p {color: #767676; font-size: 14px; }
.why-choose-us-2__icon img{width: 50%;}
.recent-projects-wrapp .home-serv-head{width: 100%; text-align: center;margin-bottom: 0px;}
.features-product {padding: 14px;}
.services-slider .owl-nav{display: flex; justify-content: center; margin-top: 22px; gap: 8px;}
.services-slider .owl-prev{position: unset!important;}
.services-slider .owl-next{position: unset!important;}
.features-product .owl-stage-outer{padding-bottom: 0px;}
.features-product .owl-nav{display: flex; justify-content: center; margin-top: 22px; gap: 8px;}
.features-product .owl-prev{position: unset!important;}
.features-product .owl-next{position: unset!important;}
.home-testimonial-wrapp {background-color: #F8F4F1; padding: 8px 0px 15px; }
.home-testimonial-wrapp .home-serv-head p {font-size: 14px; color: #767676; margin: 11px 0px 13px; }
.home-testimonial-wrapp .home-serv-head{margin-bottom: 0px;}
.clients-testimonial__content-wrapper{margin-bottom: 16px;}
.footer-2__widget {margin-bottom: 15px; }
.footer-2__content {margin-bottom: 10px;}
.footer-2__content p {font-size: 14px; line-height: 23px;}
.footer-2__widget.footer-2__widget-item-2 {padding-left: 0; margin-right: 0px; }
.footer-2__widget.footer-2__widget-item-3 {padding-left: 0; }
.footer-2__widget-title h6 {margin-bottom: 7px; position: relative; z-index: 10; font-style: normal; text-transform: capitalize; color: #fff; font-weight: 700; font-size: 18px; line-height: 17px; }
.footer-2__company ul li {color: rgba(255, 255, 255, 0.7); font-style: normal; font-weight: 400; font-size: 17px; line-height: 12px; margin-bottom: 0px; }
.footer-2__gallery {display: -ms-grid; display: grid; grid-gap: 10px; -ms-grid-columns: 1fr 10px 1fr; grid-template-columns: 1fr 1fr; margin-top: 18px; }
.footer-2__bottom-wrapper{display: block;}
.footer-2__copyright p{font-size: 14px;}
.footer-2__social { margin-left: 0; justify-content: center; margin-bottom: 13px; list-style-type: none;}
.footer-2__copyright-menu ul {justify-content: center; padding-left: 0; }
.footer-2__copyright-menu ul li a{font-size: 14px;}

.breadcrumb-space {padding: 13px 0 22px; }
.breadcrumb__title {font-style: normal; font-weight: 700; position: relative; font-size: 25px; line-height: 37px; color: #fff; text-align: center; margin-bottom: 4px; }
.breadcrumb__menu ul li {font-size: 14px; }
.meet-our-team-wrapp {background-color: #F8F4F1; padding: 9px 0px; }
.our-team__item {margin-bottom: 16px; }
.our-team__item__text h6 {font-weight: 700; color: #fff; font-size: 18px; }
.our-team__item__text span {color: #fff; font-size: 14px; }

.service-middle-wrapp {padding: 22px 0px; }
.our-featured-service__content{padding: 13px 12px;}
.our-featured-service__text span{font-size: 15px;}
.our-featured-service__text h6{font-size: 19px;}
.our-featured-service__icon {width: 40px; height: 40px;}
.our-featured-service__item {margin-bottom: 20px;}


.page-service-single {padding: 22px 0; }
.service-featured-image {margin-bottom: 15px; }
.service-entry0.custom-service p{font-size: 14px;}
.service-entry0.custom-service h2{font-size: 19px; font-weight: 600; margin-bottom: 14px;}
.service-entry0.custom-service h3{font-size: 19px; font-weight: 600; margin-bottom: 14px;}
.service-entry0.custom-service ul{padding-left: 15px;}
.service-entry0.custom-service ul li{margin-bottom: 10px; font-size: 14px;}
.sidebar__widget.has--service .sidebar__widget-service a {padding: 13px 13px; font-size: 16px; }
.sidebar__widget.has--service .sidebar__widget-service{gap: 11px;}
.sidebar__widget.widget__contact .sidebar__widget-contact__content{bottom: 8px;}
.sidebar__widget.widget__contact .sidebar__widget-contact__content a {color: #fff; font-size: 20px; line-height: 31px;}
.sidebar__widget.widget__contact .sidebar__widget-contact__content p {color: rgba(255, 255, 255, 0.9); max-width: 100%; margin-left: auto; margin-right: auto; margin-bottom: 0px; font-size: 14px; }
.service-sidebar{margin-right: 0px;}


.recent-projects-wrapp {padding: 25px 0px 9px;}
.project-con-div {padding: 16px; }
.project-con-div h3{font-size: 19px;}
.project-con-div ul li{font-size: 14px;}
.project-div{margin-bottom: 15px;}

.gallery-page-wrapp {padding: 20px 0px 10px; }
.protfolio__item {position: relative; margin-bottom: 14px; }
body .comming-soon-css {color: #9d693b !important; padding: 23px!important; font-size: 44px !important; }

.contact-us.section-space {padding-top: 20px; padding-bottom: 0px; }
.contact__from h4 {font-weight: 700; font-size: 21px; margin-bottom: 8px; }
.contact__from p {max-width: 489px; font-size: 14px; color: #767676; margin-bottom: 18px; }
.contact__from{margin-top: 15px;}
.contact__form-input {margin-bottom: 11px; }
.contact-us__info-item{margin-bottom: 10px;}
.contact-us__text{margin-top: 13px;}


.privacy-policy-wrapp{padding: 20px 0px;}
.privacy-policy-con h1{font-size: 19px; font-weight: 600; margin-bottom: 14px;}
.privacy-policy-con h2{font-size: 19px; font-weight: 600; margin-bottom: 14px;}
.privacy-policy-con h3{font-size: 19px; font-weight: 600; margin-bottom: 14px;}
.privacy-policy-con h4{font-size: 19px; font-weight: 600; margin-bottom: 14px;}
.privacy-policy-con p{font-size: 15px; }
.privacy-policy-con ul{padding-left: 15px;}
.privacy-policy-con ul li{margin-bottom: 10px; font-size: 14px;}


}


@media (min-width: 768px) and (max-width: 991px) { 

.navbar-brand {width: 14%; }
.navbar-light .navbar-toggler {color: #fff; border-color: #fff; background-color: #906e50; }
.navbar-nav li {padding: 4px 14px; border-bottom: 1px solid #ccc;}
.navbar-toggler-icon{filter: brightness(0) invert(1); }
.nav-right a{width: 100%; text-align: center;}
.banner-2__shape {position: absolute; left: -25px; top: -26px; height: 278px; }
.banner-2__content-subtitle{font-size: 16px;}
#home-slider .item .cover .header-content h1 {font-size: 22px; margin: 0px 0 10px; line-height: 29px; }
#home-slider .item .cover .header-content p {font-size: 14px; }
.banner-2__btn-box {position: relative; z-index: 99; margin-top: 17px; }
#home-slider .item {height: 289px; }
#home-slider .item .cover .header-content{width: 100%;}
#home-slider .owl-nav{display: none;}
.home-about-wrapp {padding: 22px 0px; }
.about-company__content {padding-left: 0; }
.about-company__content p {margin-bottom: 0; font-size:14px; }
.about-company__content h2 {font-size: 24px; color: #000; margin-bottom: 9px; line-height: 32px; font-weight: 600; }
.about-company__box{display: none;}
.about-company__content .section__title-wrapper{margin-bottom: 15px!important;}
.about-company__wrapper ul li{font-size: 14px;}
.about-company__wrapper{margin-bottom: 20px;}
.home-services-wrapp {padding: 20px 0px 24px; background-color: #F8F4F1; }
.services-slider .owl-stage-outer{padding-top: 0px;}
.home-serv-head h2 {font-size: 24px; color: #000; margin-bottom: 11px; line-height: 34px; font-weight: 600; }
.content h3 {font-size: 24px; margin-bottom: 8px; }
.work-process-wrapp .home-serv-head {text-align: center; margin-bottom: 25px; }
.working-process__item{width: 47%;}
.working-process__item::before{display: none;}
.working-process__icon{margin-bottom: 15px;}
.working-process__text h6 {margin-bottom: 5px; font-size: 19px; font-weight: 600; }
.working-process__text p {font-size: 14px; color: #767676; }
.work-process-wrapp {padding: 20px 0px 0; }
.working-process__icon {width: 125px; height: 125px;}
.why-choose-us-2__content {padding-top: 12px; padding-bottom: 20px; }
.why-choose-us-2__content .section__title-wrapper p{margin-bottom: 0px;} 
.why-choose-us-2__content .section__title {font-size: 24px; color: #000; margin-bottom: 0px; line-height: 30px; font-weight: 600; }
.why-choose-us-2__content .section__title-wrapper{margin-bottom: 27px;}
.why-choose-us-2__item{flex-direction: row;}
.why-choose-us-2__icon {width: 67px; height: 67px; min-width: 67px;}
.why-choose-us-2__text h6 {font-size: 17px; font-weight: 600; color: #000; }
.why-choose-us-2__text p {color: #767676; font-size: 14px; }
.why-choose-us-2__icon img{width: 50%;}
.recent-projects-wrapp .home-serv-head{width: 100%; text-align: center;margin-bottom: 0px;}
.features-product {padding: 14px;}
.services-slider .owl-nav{display: flex; justify-content: center; margin-top: 22px; gap: 8px;}
.services-slider .owl-prev{position: unset!important;}
.services-slider .owl-next{position: unset!important;}
.features-product .owl-stage-outer{padding-bottom: 0px;}
.features-product .owl-nav{display: flex; justify-content: center; margin-top: 22px; gap: 8px;}
.features-product .owl-prev{position: unset!important;}
.features-product .owl-next{position: unset!important;}
.home-testimonial-wrapp {background-color: #F8F4F1; padding: 8px 0px 15px; }
.home-testimonial-wrapp .home-serv-head p {font-size: 14px; color: #767676; margin: 11px 0px 13px; }
.home-testimonial-wrapp .home-serv-head{margin-bottom: 0px;}
.clients-testimonial__content-wrapper{margin-bottom: 16px;}
.footer-2__widget {margin-bottom: 15px; }
.footer-2__content {margin-bottom: 10px;}
.footer-2__content p {font-size: 14px; line-height: 23px;}
.footer-2__widget.footer-2__widget-item-2 {padding-left: 0; margin-right: 0px; }
.footer-2__widget.footer-2__widget-item-3 {padding-left: 0; }
.footer-2__widget-title h6 {margin-bottom: 7px; position: relative; z-index: 10; font-style: normal; text-transform: capitalize; color: #fff; font-weight: 700; font-size: 18px; line-height: 17px; }
.footer-2__company ul li {color: rgba(255, 255, 255, 0.7); font-style: normal; font-weight: 400; font-size: 17px; line-height: 12px; margin-bottom: 0px; }
.footer-2__gallery {display: -ms-grid; display: grid; grid-gap: 10px; -ms-grid-columns: 1fr 10px 1fr; grid-template-columns: 1fr 1fr; margin-top: 18px; }
.footer-2__bottom-wrapper{display: block;}
.footer-2__copyright p{font-size: 14px;}
.footer-2__social { margin-left: 0; justify-content: center; margin-bottom: 13px; list-style-type: none;}
.footer-2__copyright-menu ul {justify-content: center; padding-left: 0; }
.footer-2__copyright-menu ul li a{font-size: 14px;}


.breadcrumb-space {padding: 13px 0 22px; }
.breadcrumb__title {font-style: normal; font-weight: 700; position: relative; font-size: 25px; line-height: 37px; color: #fff; text-align: center; margin-bottom: 4px; }
.breadcrumb__menu ul li {font-size: 14px; }
.meet-our-team-wrapp {background-color: #F8F4F1; padding: 9px 0px; }
.our-team__item {margin-bottom: 16px; }
.our-team__item__text h6 {font-weight: 700; color: #fff; font-size: 18px; }
.our-team__item__text span {color: #fff; font-size: 14px; }

.service-middle-wrapp {padding: 22px 0px; }
.our-featured-service__content{padding: 13px 12px;}
.our-featured-service__text span{font-size: 15px;}
.our-featured-service__text h6{font-size: 19px;}
.our-featured-service__icon {width: 40px; height: 40px;}
.our-featured-service__item {margin-bottom: 20px;}

.page-service-single {padding: 22px 0; }
.service-featured-image {margin-bottom: 15px; }
.service-entry0.custom-service p{font-size: 14px;}
.service-entry0.custom-service h2{font-size: 19px; font-weight: 600; margin-bottom: 14px;}
.service-entry0.custom-service h3{font-size: 19px; font-weight: 600; margin-bottom: 14px;}
.service-entry0.custom-service ul{padding-left: 15px;}
.service-entry0.custom-service ul li{margin-bottom: 10px; font-size: 14px;}
.sidebar__widget.has--service .sidebar__widget-service a {padding: 13px 13px; font-size: 16px; }
.sidebar__widget.has--service .sidebar__widget-service{gap: 11px;}
.sidebar__widget.widget__contact .sidebar__widget-contact__content{bottom: 8px;}
.sidebar__widget.widget__contact .sidebar__widget-contact__content a {color: #fff; font-size: 20px; line-height: 31px;}
.sidebar__widget.widget__contact .sidebar__widget-contact__content p {color: rgba(255, 255, 255, 0.9); max-width: 100%; margin-left: auto; margin-right: auto; margin-bottom: 0px; font-size: 14px; }
.service-sidebar{margin-right: 0px;}

.recent-projects-wrapp {padding: 25px 0px 9px;}
.project-con-div {padding: 16px; }
.project-con-div h3{font-size: 19px;}
.project-con-div ul li{font-size: 14px;}
.project-div{margin-bottom: 15px;}


.gallery-page-wrapp {padding: 20px 0px 10px; }
.protfolio__item {position: relative; margin-bottom: 14px; }
body .comming-soon-css {color: #9d693b !important; padding: 23px!important; font-size: 44px !important; }

.contact-us.section-space {padding-top: 20px; padding-bottom: 0px; }
.contact__from h4 {font-weight: 700; font-size: 21px; margin-bottom: 8px; }
.contact__from p {max-width: 489px; font-size: 14px; color: #767676; margin-bottom: 18px; }
.contact__from{margin-top: 15px;}
.contact__form-input {margin-bottom: 11px; }
.contact-us__info-item{margin-bottom: 10px;}
.contact-us__text{margin-top: 13px;}

.privacy-policy-wrapp{padding: 20px 0px;}
.privacy-policy-con h1{font-size: 19px; font-weight: 600; margin-bottom: 14px;}
.privacy-policy-con h2{font-size: 19px; font-weight: 600; margin-bottom: 14px;}
.privacy-policy-con h3{font-size: 19px; font-weight: 600; margin-bottom: 14px;}
.privacy-policy-con h4{font-size: 19px; font-weight: 600; margin-bottom: 14px;}
.privacy-policy-con p{font-size: 15px; }
.privacy-policy-con ul{padding-left: 15px;}
.privacy-policy-con ul li{margin-bottom: 10px; font-size: 14px;}


}



@media (min-width: 1600px) and (max-width: 2592px) {

#home-slider .item {
    height: 690px;
}
#home-slider .item .cover .header-content h1 {
    font-size: 73px;
    margin: 0px 0 20px;
    word-spacing: 3px;
    color: #fff;
    text-align: left;
    font-weight: 700;
    line-height: 94px;
}
 .testimonial-slider .owl-nav .owl-prev {left: 262px;bottom: 6%;}
 .testimonial-slider .owl-nav .owl-next {right: 267px;bottom: 6%;}


}



